@charset "UTF-8";
/* SORRALOCK CONTENT */
body  {
	background-image: url(../images/sorralox-bg.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
	margin: 0; /* zero margin/padding for different browser defaults */
	padding: 0;
	text-align: center; /* centres IE5* browsers */
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
html {
	height: 101%; margin-bottom: 1px;
}
#container { 
	width: 980px;
	background: #FFFFFF;
	margin: 0px auto; /* auto margins plus width to centre the page */
	text-align: left; /* override text-align: center on body element */
} 
.content {
	width: 980px;
	margin: 0 auto;
	padding-top: 180px;
}
#subContent { 
	margin: 0;
	padding: 0px 40px 10px 40px;
}
#subContent2 { 
	margin: 0;
	padding: 0px 40px 10px 40px;
}
#subContent3 { 
	margin: 0;
	padding: 0px 40px 10px 40px;
}
#header {
	position: fixed;
	top: 0px;
	z-index: 999;
}
#footer { 
	margin: 10px 0 0 0;
	padding: 0px 10px 30px 20px;
	font-size: 0.7em;
}
.fltrt {
	float: right;
	margin-left: 10px;
}
.fltlft {
	float: left;
	margin-right: 20px;
}
.clear {
	clear: both;
}
.clearfloat {
	clear: both;
    height: 0px;
    font-size: 1px;
    line-height: 0px;
}
.blank-space {
	height: 20px;
	width: 100%;
	display: block;
}
.clear-space {
	height: 400px;
	width: 100%;
	display: block;
}
hr {
	border: 0;
	height: 1px;
	background-color: #69C;
}
img {
	border: none;
}
table { font-size: 100%; }


/* === Menu === */

#menu {
	position: relative;
    top: -94px;
	width: 100%;
	z-index: 999;
}
ul.navigation li {
	float: right;
	list-style-type: none;
	padding-right: 35px;
	line-height: 82px;
	color: #CCCC99;
}
ul.navigation li a {
	color: #CCCC99;
	text-decoration: none;
	font-size: 0.9em;
	/* text-shadow: 0 1px 0 #fff; */
}
ul.navigation li a:hover {
	color: #69C;
}

/* TEXT */
p {
	font-size: 1em; /* was 0.9em */
	margin: 0 0 1em 0;
}
.content90pc { 
	font-size: 0.9em; 
}
.content80pc { 
	font-size: 0.8em; 
}
h1 { 
	font-size: 1.7em; /* was 0.9em */
}
h2 { 
	font-size: 1.3em; /* was 0.9em */
}
h3 {
	font-size: 1.2em;
	color: #033;
	padding: 40px 0px 2px 0px;
}
h4 {
	font-size: 1.1em;
	color: #033;
	padding: 0px 0px 2px 0px;
	text-align:center;
}
a {
	color: #69C;
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.height05px {
	font-size:5px;
}
.height10px {
	font-size:10px;
}

/* === Unordered list === */
#homeContentNarrow ul {
	margin: 0;
	padding: 0 0 0px 0;
	line-height: 1.1em;
}
#contentCol1 ul {
	margin: 0;
	padding: 0 0 0px 0;
	line-height: 1.1em;
}
#contentCol2 ul {
	margin: 0;
	padding: 0 0 0px 0;
	line-height: 1.1em;
}
#featurebox ul {
	margin: 0;
	padding: 0 0 0px 0;
	line-height: 1.1em;
}
ul li { 
	list-style: disc;
	list-style-position: inside;
	margin-left: 0px;
	padding-left: 16px;/*bullet*/
	/*padding-left: 1em; this works for FF but not IE*/
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-indent: -15px;/*text wrap*/
	/*text-indent: -1em; this works for FF but not IE*/
}

/* === Contact Page === */
fieldset, form, label, response {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
.hide {
	display: none;
}

label {
	display:block;
	font-size: 1.0em;
}
.form {
	margin-bottom: 10px;
	margin-top: 10px;
	color: #3e3e3e;
}
.submit {
	display: block;
	color: #3e3e3e;
}
.hide {
	color: #de0909;
	font-size: 1.0em;
}
.contact {
	padding-top: 0px;
}